body {
height:100%;
text-align:center;
min-width:700px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
margin:0;
padding:0;
}

html {
height:100%;
text-align:center;
min-width:700px;
margin:0;
padding:0;
}

h1,h2,h3 {
font-family:Arial, Helvetica, sans-serif;
}

h4 {
font-family:Verdana;
}

#bgcontain {
width:780px;
text-align:left;
margin:0 auto;
}

* html #container {
height:250px;
}

#container {
float:left;
width:100%;
clear:both;
min-height:250px;
background:url(../Images/bkg_container.png) repeat-y right top;
margin:20px 0;
padding:0;
}

.header {
width:780px;
position:relative;
height:108px;
margin-top:32px;
}

.header h1 {
font-size:38px;
letter-spacing:-2px;
font-weight:400;
font-family:font, Helvetica, Arial, sans-serif;
margin:0;
padding:15px 0;
}

.header h1 a:hover {
color:#fff;
text-decoration:none;
}

.header .search {
position:absolute;
top:0;
right:0;
width:205px;
padding:0 15px 5px;
}

.header .search h2 {
font-size:14px;
color:#fff;
font-weight:700;
letter-spacing:-1px;
margin:0;
padding:0 0 5px;
}

.TopMenu {
position:absolute;
top:-23px;
left:0;
}

.TopMenu li {
list-style-type:none;
display:inline;
font-size:10px;
margin:0;
padding:0 5px;
}

#menu {
position:absolute;
top:80px;
left:0;
}

#menu li {
float:left;
display:block;
list-style:none;
font-size:10px;
font-weight:700;
}

#menu li a {
display:block;
text-decoration:none;
padding:8px;
}

DIV#menu ul li li {
clear:left;
display:inline;
border:none;
margin:0;
padding:0;
}

DIV#menu ul li {
position:relative;
}

DIV#menu ul li ul {
display:none;
z-index:150;
left:0;
width:150px;
position:absolute;
top:100%;
border-left:none;
margin:0;
padding:0;
}

#menu li li a {
font-size:10px;
font-weight:400;
letter-spacing:normal;
width:130px;
color:#fff;
border-right:none;
padding:3px 10px;
}

.content {
float:left;
width:500px;
padding:0;
}

.content .BreadCrumb {
font-size:11px;
color:#666;
margin:0 0 15px;
padding:7px;
}

.content .BreadCrumb ul {
list-style-type:none;
background:url(../Images/BreadCrumbIcoUl.png) no-repeat left center;
margin:0;
padding:0 0 0 20px;
}

.content .BreadCrumb li {
background:url(../Images/trail_arrow.gif) no-repeat left center;
text-decoration:none;
display:inline;
margin:0 4px 0 0;
padding:0 0 0 10px;
}

.content .BreadCrumb li a {
text-decoration:underline;
margin:0;
padding:0;
}

.content h1 {
font-size:18px;
letter-spacing:-1px;
font-weight:400;
margin:0 0 5px;
padding:5px 0;
}

.content .PostItem {
display:block;
clear:both;
}

.Intro {
margin-bottom:20px;
clear:both;
}

.Articles {
margin:0;
}

.RecentArticles h1 {
padding-left:25px;
background:url(../Images/SummaryIcoHeading.png) no-repeat left center;
margin-bottom:10px;
}

#RecentBlogsPanel {
float:right;
width:220px;
}

.RecentBlogs {
background:#fff;
font-size:11px;
float:right;
width:220px;
padding:0 0 0 20px;
}

.RecentBlogs h1 {
padding-left:25px;
background:url(../Images/RecentBlogIcoHeading.png) no-repeat left center;
margin-bottom:10px;
}

.RecentBlogs ul {
margin:10px 0;
padding:0;
}

.RecentBlogs li {
list-style-type:none;
font-size:9px;
border-bottom:solid 1px #e0e0e0;
margin:0;
padding:5px 0;
}

.RecentBlogs big {
font-size:11px;
display:block;
font-weight:700;
letter-spacing:-1px;
}

.Post .PostHead h1 {
margin:2px 0;
padding:2px 0;
}

.Post .PostInfo {
font-size:10px;
background:#f6f6f6;
color:#7e8996;
margin:0 0 10px;
padding:5px;
}

.Post .PostInfo li {
display:inline;
list-style-type:none;
margin:0;
padding:0;
}

.Post .PostInfo a {
color:#7e8996;
text-decoration:underline;
font-weight:700;
}

.Post .PostInfo .Author {
border-right:solid 1px #7e8996;
padding:0 5px 0 0;
}

.Post .PostContent img {
border:solid 1px #ccc;
margin:0 10px 10px 0;
padding:1px;
}

.Post .PostBottom {
margin:0;
padding:5px 0 15px;
}

.Post .PostBottom li {
list-style-type:none;
display:inline;
font-size:10px;
margin:0 5px 0 0;
padding:2px 0;
}

.Post .PostBottom .VisitSite {
background:url(../Images/icon_VisitSite.png) no-repeat left center;
padding-left:17px;
}

.Post .PostBottom .PrinterVersion {
background:url(../Images/icon_PrinterVersion.png) no-repeat left center;
padding-left:17px;
}

.Post .PostMore {
margin:5px 0;
padding:0;
}

.Post .PostMore .Comment,.Post .PostMore .CommentAlt {
padding:5px 10px 10px;
}

.Post .PostMore .Comment .Title,.Post .PostMore .CommentAlt .Title {
font-size:12px;
margin:0;
padding:4px 3px 4px 40px;
}

.Post .PostMore .Comment .Details,.Post .PostMore .CommentAlt .Details {
font-size:9px;
color:#7E8996;
margin:0;
padding:0 3px 0 40px;
}

.Post .PostMore .Comment .Reply,.Post .PostMore .CommentAlt .Reply {
float:right;
font-size:9px;
padding-top:4px;
color:#7E8996;
clear:both;
}

.Post .PostMore .Comment .Content,.Post .PostMore .CommentAlt .Content {
font-size:11px;
margin:0;
padding:10px 0 0 5px;
}

.Category {
position:relative;
margin:10px 0;
padding:0;
}

.Category h1 {
font-size:25px;
}

.Category .Desc {
font-size:10px;
line-height:14px;
}

.Category .rss {
position:absolute;
right:0;
top:15px;
}

.Category .SubCategory ul {
width:38em;
margin:0;
padding:15px 0 5px;
}

.Category .SubCategory li {
font-size:11px;
list-style-type:none;
margin:0;
padding:2px 0 2px 15px;
}

.Category .SubCategory ul li {
float:left;
width:15em;
}

.Category .SubCategory br {
clear:left;
}

.Category .SubCategory {
margin-bottom:1em;
}

.PageForms tr td {
padding:10px;
}

.PageForms tr td table tr td {
font-size:11px;
padding:3px;
}

.PageForms tr td table tr td table tr td {
font-size:11px;
padding:0;
}

.PageForms th {
text-align:left;
font-size:13px;
font-family:"Trebuchet MS";
font-weight:400;
padding:10px 2px 10px 10px;
}

.PageForms td table td input.keyfield {
border:inset 1px #ccc;
padding:3px;
}

.PageForms td table td textarea {
border:inset 1px #ccc;
padding:5px;
}

.PageForms .Button {
font-size:10px;
border:outset 2px #e0e0e0;
font-weight:700;
padding:2px 5px;
}

.Message {
color:#ff4e00;
background:url(../Images/warning.gif) #FFC no-repeat 5px center;
font-size:11px;
line-height:16px;
border:1px solid #FC6;
margin-left:5px;
padding:5px 5px 5px 25px;
}

.right {
float:right;
width:235px;
padding-top:10px;
}

.right ul {
list-style-image:url(../Images/ArrowLeft.png);
margin:10px;
padding:10px;
}

.right li {
list-style-type:none;
margin:0;
padding:0;
}

.right h2 {
font-size:14px;
line-height:14px;
letter-spacing:-1px;
border-bottom:solid 2px #ccc;
margin:0;
padding:0 0 10px;
}

.right .Categories h2 {
background:url(../Images/IcoCategories.png) no-repeat left top;
padding-left:20px;
margin-bottom:10px;
}

.right .Categories ul {
border-top:solid 1px #dfe6ec;
list-style-image:none;
margin:0;
padding:0;
}

.right .Categories li a {
font-size:12px;
padding-left:15px;
display:block;
border-bottom:solid 1px #dfe6ec;
background:url(../Images/ArrowLeft.png) no-repeat left top;
padding-top:3px;
padding-bottom:3px;
}

.right .PopularArticles h2 {
background:url(../Images/IcoPopularArticles.png) no-repeat left top;
padding-left:20px;
}

.footer {
width:760px;
background:#f8f8f8;
clear:both;
color:#61614e;
margin:0 auto;
padding:10px;
}

.footer p {
font-size:10px;
margin:0;
padding:0;
}

.SpreadTheWord li {
list-style-type:none;
display:inline;
font-size:11px;
line-height:16px;
margin:0;
padding:0 2px;
}

.msgWarning {
background-image:url(../Images/warning.gif);
background-repeat:no-repeat;
background-position:6px 7px;
font:normal 11px/18px Tahoma;
margin-bottom:15px;
border:dotted 1px silver;
background-color:#FFFFE0;
color:#333;
text-decoration:none;
z-index:1000;
width:220px;
padding:5px 5px 5px 25px;
}

.ArticleExtra ul li a {
font-size:11px;
display:block;
padding-left:20px;
background:url(../Images/ArrowLeft.png) no-repeat left top;
}

.FloatNone {
float:none;
}

.AttachmentList {
padding:6px;
}

.AttachmentList ul li a {
font-size:10px;
display:block;
padding-left:20px;
}

.AttachmentHeading {
font-size:11px;
font-weight:700;
font-family:Arial,Helvetica,sans-serif;
}

.content h4 {
font-size:12px;
letter-spacing:-1px;
margin:0 0 5px;
padding:5px 0;
}

p.err {
color:red;
text-align:center;
}

p.small {
font-family:Verdana;
font-size:8pt;
text-align:left;
margin-left:5px;
}

div#code {
border:3px dotted #369;
background-color:#E6F4FF;
margin:3px;
padding:10px;
}

div#code p {
color:#665980;
}

div#example {
border:1px solid #369;
background-color:#eee;
margin:3px;
padding:5px;
}

div#announcement {
background-color:#ffffe0;
border:3px dotted #ccc;
margin:3px;
padding:5px;
}

.registry {
font-family:Arial;
color:#343434;
background-color:#eee;
font-size:9pt;
font-weight:700;
text-align:left;
padding:3px;
}

.RecentBlogs2 h1 {
padding-left:25px;
color:#020B6F;
background:url(../Images/RecentBlogIcoHeading.png) no-repeat left center;
margin-bottom:10px;
border-bottom:solid 3px #d6e2ef;
}

.header h1 a,.header h1 a:visited {
color:#fff;
}

.header .search form,.TopMenu ul,#menu ul,.Post,.SpreadTheWord ul {
margin:0;
padding:0;
}

.TopMenu li a,.TopMenu li a:visited,.TopMenu li a:hover,.Post .PostBottom li a,.Post .PostBottom li a:visited,.Post .PostBottom li a:hover {
text-decoration:underline;
}

DIV#menu ul li a,DIV#menu ul li a:hover,DIV#menu ul li:hover,DIV#menu ul li.over {
z-index:100;
}

DIV#menu ul li:hover ul,DIV#menu ul li.over ul {
display:block;
}

#menu li li a:visited,#menu li li a:hover {
width:130px;
color:#fff;
border-right:none;
padding:3px 10px;
}

.content h2,.content h3 {
font-size:14px;
letter-spacing:-1px;
margin:0 0 5px;
padding:5px 0;
}

.RecentArticles,.RecentBlogs2 {
margin:20px 0;
}

.News .Post .readmore {
background:url(../Images/icon_FullStory.png) no-repeat left center;
padding-left:17px;
}

.Post .PostInfo .Time,.Post .PostInfo .Categ {
border-right:solid 1px #7e8996;
padding:0 5px;
}

.Post .PostContent {
font-size:11px;
line-height:15px;
margin:0;
padding:10px 0;
}

.Post .PostContent p {
font-size:11px;
line-height:15px;
}

.PageForms {
font-size:10px;
}

.PageForms td table td input,.AttachmentList ul li {
padding:3px;
}

.right li a, .ArticleExtra ul,.ArticleExtra ul li {
font-size:11px;
}

.right .Categories,.right .ArticleOptions,.right .PopularArticles {
margin-bottom:15px;
}

.ArticleExtra ul,.AttachmentList ul {
padding-top:0;
padding-bottom:0;
list-style-type:none;
padding-left:20px;
margin:0;
}

div#errdetailed,div#regfile {
clear:both;
background-color:#eef2fc;
border:1px solid #d3def7;
margin-bottom:5px;
padding:2px;
}

div#errdetailed p,div#regfile p {
font-family:Arial;
color:#343434;
}